@charset "utf-8";html,body,address,blockquote,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dt,li,tbody,td,tfoot,th,thead,tr,button,del,ins,map,object,a,abbr,acronym,b,bdo,big,br,cite,code,dfn,em,i,img,kbd,q,samp,small,span,strong,sub,sup,tt,var,legend,fieldset{margin:0;padding:0}
body{font-family:"Microsoft YaHei","Verdana";color:#000;background:#fffline-height:180%}
img,fieldset{border:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ul,li,dl,dt,dd{list-style:none}
a{TEXT-DECORATION:none;color:#000;0.8em}
a:hover{color:#069;TEXT-DECORATION:none}
.header{background-image:url(../images/header_bg.png);height:108px;width:100%}
h1,h2,h3,h4,h5,h6{line-height:1.4em;margin:0;color:#000}
h1{font-size:2em}
h2{font-size:1.6em}
h3{font-size:1.4em}
h4{font-size:1em}
h5{font-size:1em}
h6{font-size:1em}
body{background-color:#FFF}
header{background-color:#2b3442;width:100%;overflow:hidden;margin:0;padding:0; }
header .mmm{max-width:1200px;overflow:hidden; margin:0 auto}
header .title{width:35%;height:50px;margin:0;float:left;overflow:hidden}

.logo{float:left;height:32px;width:32px;background-size:40px 40px;margin-top:10px;margin-left:10px}
.logo img{height:32px;width:32px;display:block}
.company{color:#fff;float:left;margin-left:10px;margin-top:12px;font-size:1.2em;text-shadow:2px 2px 2px #bbb}
.hr{clear:both;border:0px;height:2px;background-color:#9c9c9c}
.hr div{width:120px;border:0px;height:2px;background-color:#06C}
.dotline{border:0px;background:url(../images/dot.png) 0 0 repeat-x;height:1px;width:100%;line-height:150%}
.block{border:0px;height:15px;clear:both;}
#main-nav{width:65%;padding:0% 0%;height:50px;background-color:#2b3442;float:right}
#main-nav li{height:50px;background-color:#2b3442}
#main-nav li{width:13%;display:inline-block;text-align:center;height:50px}
#main-nav li a{width:100%;text-align:center;height:50px;color:#fff;line-height:50px;background-color:#2b3442;display:block}
#main-nav li a:hover{width:100%;display:inline-block;text-align:center;height:50px;color:#ffaa21;background-color:#202833}
#main-nav ul{width:200px;margin:20px 0 0 0;_margin:0;opacity:0;visibility:hidden;position:absolute;z-index:1;background-color:#202833;box-shadow:0 -1px 0 rgba(255,255,255,.3);border-radius:3px;transition:all .2s ease-in-out}
#main-nav li:hover ul{opacity:1;visibility:visible;margin:0}
#main-nav ul li{float:none;position:relative;width:200px}
#main-nav ul li a{float:none;position:relative;width:200px;display:block}
#mobile-nav{height:50px;background-color:#2b3442;z-index:999}
#mobile-nav .logo{float:left;height:32px;width:32px;background:url(../images/logo.png) left top no-repeat;background-size:32px 32px;margin-left:10px;margin-top:10px}
#mobile-nav .logo a{height:32Px;width:32px;display:block}
#mobile-nav .company{color:#fff;float:left;margin-left:10px;margin-top:15px}
#mobile-nav .ex_button{float:right;margin-right:10px;margin-top:10px;width:50px;height:40px;background:url(../images/ex.png) left 8px no-repeat;background-size:32px 16px}
#nav-item{top:50px;right:0px;position:absolute;background-color:#2b3442;z-index:999;width:300px;text-align:left}
#nav-item li{line-height:45px;width:100%}
#nav-item li a{color:#FFF;padding-left:20px;width:100%;height:45px;display:block}
#nav-item li ul{width:100%;background-color:#424c5b}
#nav-item li li{border-width:0px 0px 1px 0px;border-style:dotted;border-color:#999}
#nav-item li li a{color:#CCC;padding-left:40px;width:100%;height:40px;display:block}
*{zoom:1}
.fullSlide{position:relative;background:#000;margin:0px auto 10px auto;clear:both}
.fullSlide .bd{position:relative;z-index:0;}
.fullSlide .bd #a1{background:url(../temp/yunhu1.png) 50% 0 no-repeat;}
.fullSlide .bd #a2{background:url(../temp/yunhu2.jpg) 50% 0 no-repeat;}
.fullSlide .bd #a3{background:url(../temp/banner1.jpg) 50% 0 no-repeat;}
.fullSlide .bd #a4{background:url(../temp/banner2.jpg) 50% 0 no-repeat;}
.fullSlide .bd #a5{background:url(../temp/yunhu3.png) 50% 0 no-repeat;}
.fullSlide .bd li a{width:1000px; height:360px; display:block; z-index:9999; overflow:hidden; margin:0 auto}
.fullSlide .bd li img{width:100%;vertical-align:top}
.fullSlide .hd{position:relative;z-index:1;margin-top:-30px;height:30px;line-height:30px;text-align:center;background:#000;filter:alpha(opacity=60);opacity:0.6}
.fullSlide .hd ul{text-align:center;padding-top:5px}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:8px;height:8px;margin:5px;background:url(../icon/tg_flash_p.png) -18px 0;overflow:hidden;font-size:0}
.fullSlide .hd ul .on{background-position:0 0}
.fullSlide .prev,.fullSlide .next{z-index:1;display:block;width:55px;height:55px;position:relative;margin:-180px 0 0 3%;float:left;background:url(../icon/arrow.png) 0 0 no-repeat;filter:alpha(opacity=40);opacity:0.4}
.fullSlide .next{background-position:right 0;float:right;margin-right:3%}
.fullSlide .prev:hover,.fullSlide .next:hover{filter:alpha(opacity=80);opacity:0.8}
.content{background-color:#FFF;margin:0 auto;max-width:1210px}
.content .service{background-color:#FFF;text-align:center;margin:1em auto;overflow:hidden}
.content .service .title{width:100%;text-align:left;overflow:hidden;height:1.4em;line-height:1.4em;padding:0.6em 0px 0px 1em}
.content .service ul{margin-top:10px;width:100%;text-align:center;overflow:hidden}
.content .service li{display:inline-block;height:auto;position:relative;overflow:hidden;padding:5px 5px 5px 5px}
.content .service li img{width:auto\9;width:100%;height:auto;transition:all 1s ease 0s;border-top-left-radius:4px;border-top-right-radius:4px;margin:0}
.content .article{width:100%;height:auto;margin:10px auto;overflow:hidden;background:#fff}
.content .article .item{width:48%;display:inline-block;overflow:hidden;padding:5px 5px 5px 5px}
.content .article .item .title{float:left;text-align:left;overflow:hidden;height:1.4em;line-height:1.4em;padding:0.3em 0 0 1em;margin:0}
.content .article .item .more{float:right;overflow:hidden;padding-right:1em;padding-top:8px}
.content .article .item li{width:95%;overflow:hidden;line-height:30px;margin-left:10px;padding-left:23px;background:url(../icon/gn_row.gif) 2px 7px no-repeat}
.content .article .item a{font-size:0.8em;float:left;overflow:hidden}
.content .article .item em{font-size:0.6em;float:right;margin-right:30px; font-style:normal;}
.content .left{background-image:url(../images/content_bg.png);background-repeat:repeat-x;border:1px #ccc solid;float:left;width:65%;max-width:900px;padding:8px 40px 20px 10px;overflow:hidden;min-height:1133px}
.content .left .path{font-size:0.8em;color:#333}
.content .left .path a{color:#333}
.content .left h1{text-align:center;font-size:1.2em;line-height:50px; margin-top:15px;}
.content .left .info{text-align:center;font-size:0.8em;color:#999;line-height:50px;padding-left:30px;}
.content .left .con{font-size:1.0em;color:#333;padding:10px 5px 5px 30px}
.content .right{border:1px #ccc solid;float:right;width:25%;padding-top:15px;background-color:#f3f3f3;min-height:1200px}
.content .left .list h2{width:100%;font-size:1.2em;color:#333;margin:10px 2px 2px 10px}
.content .left .list li{width:100%;font-size:1.0em;color:#333;line-height:38px;overflow:hidden;background:url(../images/dot.png) 0px 37px repeat-x}
.content .left .list a{width:75%;background:url(../icon/news_ico.gif) 0 10px no-repeat;margin-left:20px;padding-left:20px;float:left}
.content .left .list em{text-align:center;width:17%;float:right;font-style:normal;color:#666}
.content .left .pages{display:block;margin:0 auto;position:relative;width:400px;overflow:hidden;text-align:center;padding:15px 15px 15px 15px}
.content .left .pages a{width:120px;border:1px #CCC solid;background-image:url('../icon/pages.png');background-position:0px 5px;background-repeat:no-repeat;background-size:auto auto;padding:3px 10px 3px 10px}
.content .right li{text-align:center}
.content .right li img{margin:10px}
.content .left .con .law_title{background-color:#dddddd;height:30px;padding:10px; font-weight:bold; line-height:28px;}
.content .left .con .law_content{padding:15px; line-height:200%}
.article_list{background-color:#FFF;margin:0 auto;max-width:1210px;overflow:hidden}
.article_list .left{border:1px #ccc solid;float:left;width:25%;padding-top:15px;background-color:#f3f3f3;min-height:1200px;overflow:hidden}
.article_list .left h4{height:50px;line-height:50px;padding-left:50px;color:#1173cb}
.article_list .left ul{width:100%;border-style:solid;border-width:0px 0px 1px 0px;border-color:#e3e3e3;overflow:hidden}
.article_list .left li{width:100%;text-align:left;height:50px;line-height:50px}
.article_list .left ul li a{padding-left:70px;width:100%;height:50px;display:block}
.article_list .left a:hover{background-color:#e3e3e3;color:#1173cb}
.article_list .right{background-image:url(../images/content_bg.png);background-repeat:repeat-x;border:1px #ccc solid;float:right;width:65%;max-width:900px;padding:0px 40px 20px 40px;overflow:hidden;min-height:1133px}
.article_list .right .search{ width:50%; height:40px; line-height:40px; text-align:center; float:right; padding-top:3px; margin:0px 0px 0px auto;}
.article_list .right .search form{ width:200px; float:right; overflow:hidden}
.article_list .right .search .key{ width:120px; float:left; margin-top:3px;}
.article_list .right .search .button{  float:left; width:50px; margin-left:10px;}
.article_list .right h1{text-align:center;font-size:1.2em;line-height:50px; }
.article_list .right .list h2{width:100%;font-size:1.2em;color:#333;margin:10px 2px 2px 10px}
.article_list .right .list ul{width:100%;font-size:1.2em;color:#333;margin:10px 2px 2px 10px;min-height:1000px}
.article_list .right .list li{width:100%;font-size:1.0em;color:#333;line-height:38px;overflow:hidden;background:url(../images/dot.png) 0px 37px repeat-x}
.article_list .right .list a{width:75%;background:url(../icon/news_ico.gif) 0 18px no-repeat;margin-left:20px;padding-left:20px;float:left}
.article_list .right .list em{text-align:center;width:17%;float:right;font-style:normal;color:#666}
.article_list .right .pages{display:block;margin:0 auto;position:relative;width:400px;overflow:hidden;text-align:center;padding:15px 15px 15px 15px}
.article_list .right .pages a{width:120px;border:1px #CCC solid;background-image:url('../icon/pages.png');background-position:0px 5px;background-repeat:no-repeat;background-size:auto auto;padding:3px 10px 3px 10px}
#footer{height:10em;font-size:0.8em;background-color:#2b3442;color:#CCC;clear:both;text-align:center;padding-top:1em}
#footer p{line-height:150%}
	.box
	{
		max-width:1200px;
		margin:10px auto;
	}
	.box div{
		width:200px;
		float:left;
		text-align:center;
	}
